## php-horde-listheaders 1.0.1

=== debian/changelog ===
php-horde-listheaders (1.0.1-4uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 13:55:11 +0000

php-horde-listheaders (1.0.1-4) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:25:51 +0200

php-horde-listheaders (1.0.1-3) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:36:10 +0100

php-horde-listheaders (1.0.1-2) unstable; urgency=low

  * Fix Vcs-Browser and Horde dir

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Dec 2012 15:09:12 +0100

php-horde-listheaders (1.0.1-1) unstable; urgency=low

  * Horde_ListHeaders package
  * Initial packaging (Closes: #694753)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Nov 2012 19:23:01 +0100
