## php-horde-listheaders 1.1.0

=== debian/changelog ===
php-horde-listheaders (1.1.0-1) unstable; urgency=low

  * New upstream version 1.1.0

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Oct 2013 19:22:05 +0100
