## php-horde-listheaders 1.1.5

=== debian/changelog ===
php-horde-listheaders (1.1.5-4) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 14:19:53 +0200

php-horde-listheaders (1.1.5-3) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 14:53:37 +0200

php-horde-listheaders (1.1.5-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 22:40:57 +0200

php-horde-listheaders (1.1.5-1) unstable; urgency=medium

  * New upstream version 1.1.5

 -- Mathieu Parent <sathieu@debian.org>  Fri, 04 Jul 2014 08:16:08 +0200

php-horde-listheaders (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4

 -- Mathieu Parent <sathieu@debian.org>  Thu, 19 Jun 2014 22:54:07 +0200

php-horde-listheaders (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3

 -- Mathieu Parent <sathieu@debian.org>  Sun, 15 Jun 2014 21:32:11 +0200

php-horde-listheaders (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2

 -- Mathieu Parent <sathieu@debian.org>  Wed, 04 Jun 2014 23:09:01 +0200

php-horde-listheaders (1.1.1-1) unstable; urgency=medium

  * New upstream version 1.1.1

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Apr 2014 09:37:13 +0200
