## php-horde-listheaders 1.2.2

=== debian/changelog ===
php-horde-listheaders (1.2.2-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 00:37:27 +0200

php-horde-listheaders (1.2.2-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 1.2.2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 21:51:03 +0200
