## php-horde-listheaders 1.2.3

=== debian/changelog ===
php-horde-listheaders (1.2.3-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563468).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 10:23:47 -0700

php-horde-listheaders (1.2.3-1) unstable; urgency=medium

  * New upstream version 1.2.3

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 14:14:54 +0100

php-horde-listheaders (1.2.2-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Fri, 23 Oct 2015 07:11:05 +0200
