## php-horde-listheaders 1.2.4

=== debian/changelog ===
php-horde-listheaders (1.2.4-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 08:03:27 +0200

php-horde-listheaders (1.2.4-1) unstable; urgency=medium

  * New upstream version 1.2.4

 -- Mathieu Parent <sathieu@debian.org>  Tue, 05 Apr 2016 23:08:42 +0200

php-horde-listheaders (1.2.3-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 16:18:08 +0100
